"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const progress2 = require("./src/progress2.js");
const ElProgress = install.withInstall(progress2.default);
exports.ElProgress = ElProgress;
exports.default = ElProgress;
